Releases on August 26th, 2019 and before

yarn
@aws-amplify/cli on Node.js Yarn 1.12.1-plugin.7
npm
@aws-amplify/cli on Node.js NPM 1.12.1-plugin.7
yarn
@aws-amplify/cli on Node.js Yarn 1.12.1-authSubRelease.11
npm
@aws-amplify/cli on Node.js NPM 1.12.1-authSubRelease.11
github
aws-amplify/amplify-cli on GitHub graphql-versioned-transformer@3.8.1-authSubRelease.11 graphql-transformers-e2e-tests@3.10.1-authSubRelease.11 graphql-transformer-core@3.11.1-authSubRelease.11 graphql-transformer-common@3.12.1-authSubRelease.11 graphql-relational-schema-transformer@1.4.1-authSubRelease.11 graphql-mapping-template@3.5.1-authSubRelease.11 graphql-key-transformer@1.5.1-authSubRelease.11 graphql-http-transformer@3.8.1-authSubRelease.11 graphql-function-transformer@1.5.1-authSubRelease.11 graphql-elasticsearch-transformer@3.10.1-authSubRelease.11 graphql-dynamodb-transformer@3.12.1-authSubRelease.11 graphql-connection-transformer@3.9.1-authSubRelease.11 graphql-auth-transformer@3.11.1-authSubRelease.11 amplify-velocity-template@0.2.1-authSubRelease.11 amplify-util-mock@0.3.1-authSubRelease.11 amplify-storage-simulator@0.3.1-authSubRelease.11 amplify-provider-awscloudformation@1.17.1-authSubRelease.11 amplify-graphql-types-generator@1.4.1-authSubRelease.11 amplify-graphql-docs-generator@1.8.1-authSubRelease.11 amplify-graphiql-explorer@0.3.1-authSubRelease.11 amplify-frontend-javascript@1.10.1-authSubRelease.11 amplify-frontend-ios@1.12.1-authSubRelease.11 amplify-frontend-android@1.12.1-authSubRelease.11 amplify-e2e-tests@1.10.1-authSubRelease.11 amplify-dynamodb-simulator@0.3.1-authSubRelease.11
Maybe you can find something interesting in this list